/* stylelint-disable selector-class-pattern, custom-property-pattern, custom-property-empty-line-before, comment-empty-line-before */

@media (min-width: 700px) {
  .p-form .p-form__repeater--30-40-15-15 .gfield_repeater_item > .gfield_repeater_cell,
  .p-form .p-form__repeater--70-30 .gfield_repeater_item > .gfield_repeater_cell {
    flex-basis: 50%;
  }
}

@media (min-width: 1000px) {
  .p-form .p-form__repeater--70-30 .gfield_repeater_item > :nth-child(1) {
    flex-basis: 70%;
  }

  .p-form .p-form__repeater--30-40-15-15 .gfield_repeater_item > :nth-child(1),
  .p-form .p-form__repeater--70-30 .gfield_repeater_item > :nth-child(2) {
    flex-basis: 30%;
  }

  .p-form .p-form__repeater--30-40-15-15 .gfield_repeater_item > :nth-child(2) {
    flex-basis: 40%;
  }

  .p-form .p-form__repeater--30-40-15-15 .gfield_repeater_item > :nth-child(3) {
    flex-basis: 15%;
  }

  .p-form .p-form__repeater--30-40-15-15 .gfield_repeater_item > :nth-child(4) {
    flex-basis: 15%;
  }
}
